/* Class = "NSButton"; ibExternalAccessibilityDescription = "Treble ~ Modify Equalizer Settings in the Treble Frequency Range”"; ObjectID = "2pm-6D-MWJ"; */
"2pm-6D-MWJ.ibExternalAccessibilityDescription" = "Treble - Modifiez les paramètres de l'égaliseur dans la plage des fréquences aiguës »";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "2xY-FZ-fYR"; */
"2xY-FZ-fYR.ibExternalAccessibilityDescription" = "Réinitialisez";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Equalizer ~ Main Equalizer Panel, Equalizer Frequency Constrain Slider, Bass Vocals and Treble"; ObjectID = "3AM-2R-0ai"; */
"3AM-2R-0ai.ibExternalAccessibilityDescription" = "Égaliseur - Panneau principal de l'égaliseur, Curseur Contrainte de fréquence de l'égaliseur, Basses, Vocales et Aiguës.";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "3Ea-Vz-5CA"; */
"3Ea-Vz-5CA.ibExternalAccessibilityDescription" = "Liste prédéfinie";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "equallizer on / off"; ObjectID = "3Xp-f5-jHT"; */
"3Xp-f5-jHT.ibExternalAccessibilityDescription" = "Égaliseur activé/désactivé :";

/* Class = "NSTextFieldCell"; title = "Equalizer"; ObjectID = "4fb-NR-gXb"; */
"4fb-NR-gXb.title" = "Égaliseur";

/* Class = "NSTextFieldCell"; title = "AirPlay is ON"; ObjectID = "5Hu-08-Ri3"; */
"5Hu-08-Ri3.title" = "AirPlay est activé.";

/* Class = "NSView"; ibExternalAccessibilityDescription = "volume booster controls"; ObjectID = "7ib-8I-NYv"; */
"7ib-8I-NYv.ibExternalAccessibilityDescription" = "Commandes de l'Optimiseur de volume";

/* Class = "NSView"; ibExternalAccessibilityDescription = "hot keys"; ObjectID = "9Dk-A3-EzQ"; */
"9Dk-A3-EzQ.ibExternalAccessibilityDescription" = "Raccourcis clavier";

/* Class = "NSView"; ibExternalAccessibilityDescription = "hot keys"; ObjectID = "9Pl-Zz-igb"; */
"9Pl-Zz-igb.ibExternalAccessibilityDescription" = "Raccourcis clavier";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "685-Os-qzA"; */
"685-Os-qzA.ibExternalAccessibilityDescription" = "Réinitialisez";

/* Class = "NSTextFieldCell"; title = "Boost Level Down :"; ObjectID = "B9c-re-ya7"; */
"B9c-re-ya7.title" = "Baisser l'amplification :";

/* Class = "NSTextFieldCell"; title = "My Preset"; ObjectID = "Cwn-aY-qz2"; */
"Cwn-aY-qz2.title" = "Mon préréglage";

/* Class = "NSTextFieldCell"; title = "Boom 2 shall be back in action once you are done using AirPlay."; ObjectID = "CzP-jY-sSr"; */
"CzP-jY-sSr.title" = "Boom 2 devrait fonctionner à nouveau dès que vous aurez fini d'utiliser AirPlay.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "boom"; ObjectID = "DU5-uz-zVw"; */
"DU5-uz-zVw.ibExternalAccessibilityDescription" = "Boom 2";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom volume"; ObjectID = "EAM-CR-hce"; */
"EAM-CR-hce.ibExternalAccessibilityDescription" = "Volume Boom";

/* Class = "NSButtonCell"; title = "Install"; ObjectID = "Edq-1d-7ef"; */
"Edq-1d-7ef.title" = "Installer";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "advanced"; ObjectID = "EoE-OD-mue"; */
"EoE-OD-mue.ibExternalAccessibilityDescription" = "Avancé";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "GKo-tV-npo"; */
"GKo-tV-npo.ibExternalAccessibilityDescription" = "Réinitialisez";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "JJg-1e-Gu1"; */
"JJg-1e-Gu1.ibExternalAccessibilityDescription" = "Réinitialisez";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "K4g-qa-yKr"; */
"K4g-qa-yKr.ibExternalAccessibilityDescription" = "Liste prédéfinie";

/* Class = "NSView"; ibExternalAccessibilityDescription = "equallizer band"; ObjectID = "K4y-d9-BDz"; */
"K4y-d9-BDz.ibExternalAccessibilityDescription" = "Bande de l'égaliseur";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "preset"; ObjectID = "Knu-5w-ALH"; */
"Knu-5w-ALH.ibExternalAccessibilityDescription" = "prédéfinie";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "KpH-AS-Qgx"; */
"KpH-AS-Qgx.ibExternalAccessibilityDescription" = "Réinitialisez";

/* Class = "NSTextFieldCell"; title = "Switch EQ Preset :"; ObjectID = "NMw-37-6FQ"; */
"NMw-37-6FQ.title" = "Préréglage ÉG :";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = " Equalizer Frequency Constrain "; ObjectID = "NWH-zi-FCc"; */
"NWH-zi-FCc.ibExternalAccessibilityDescription" = "Contrainte de fréquence de l'égaliseur";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Nui-s6-Hb9"; */
"Nui-s6-Hb9.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Click ‘Install’ to set your Mac up for the Boom 2 experience"; ObjectID = "Ozv-eU-Wte"; */
"Ozv-eU-Wte.title" = "Cliquez sur Installer afin de configurer votre Mac pour Boom 2.";

/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac"; ObjectID = "PLd-tB-2Bg"; */
"PLd-tB-2Bg.title" = "Boom 2 pour votre Mac";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "PpH-SG-0np"; */
"PpH-SG-0np.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Qbd-Ma-ggk"; */
"Qbd-Ma-ggk.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "The system hot keys cannot be overriden. Please customize your hotkeys to use them."; ObjectID = "QrU-o8-ibj"; */
"QrU-o8-ibj.title" = "Impossible de remplacer les raccourcis système. Personnalisez vos propres raccourcis pour les utiliser.";

/* Class = "NSButtonCell"; title = " Let Boom 2 use any key as a hotkey"; ObjectID = "SQg-JV-Phz"; */
"SQg-JV-Phz.title" = " Laisser Boom 2 utiliser une touche comme raccourci.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boost level down"; ObjectID = "SSN-v8-RsI"; */
"SSN-v8-RsI.ibExternalAccessibilityDescription" = "Baisser l'amplification :";

/* Class = "NSView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "XSh-Rr-Lz0"; */
"XSh-Rr-Lz0.ibExternalAccessibilityDescription" = "Liste prédéfinie";

/* Class = "NSTextFieldCell"; title = "Equalizer On/Off :"; ObjectID = "YTt-Zn-dPz"; */
"YTt-Zn-dPz.title" = "Égaliseur activé/désactivé :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "apply"; ObjectID = "YbQ-El-aYE"; */
"YbQ-El-aYE.ibExternalAccessibilityDescription" = "Appliquez";

/* Class = "NSTextFieldCell"; title = "Set up Boom 2 and enjoy music and movies like never before.\nNo more frustration due to lack of volume!"; ObjectID = "Yck-zz-4MH"; */
"Yck-zz-4MH.title" = "Configurez Boom 2 et appréciez la musique et les vidéos comme jamais auparavant.\nFini les états de manque de volume.";

/* Class = "NSTextFieldCell"; title = "Advanced Equalizer changes may be lost. For best results switch to Advanced mode."; ObjectID = "ZLN-T4-Idh"; */
"ZLN-T4-Idh.title" = "Les modifications apportées à l'égaliseur avancé seront peut-être perdues. Passez au mode Avancé pour un meilleur résultat.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boost level up"; ObjectID = "aAq-MW-jlf"; */
"aAq-MW-jlf.ibExternalAccessibilityDescription" = "Augmenter l'amplification :";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom volume on / off"; ObjectID = "aYm-kn-cRm"; */
"aYm-kn-cRm.ibExternalAccessibilityDescription" = "Volume Boom activé/désactivé :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "cancel"; ObjectID = "bOU-59-5OA"; */
"bOU-59-5OA.ibExternalAccessibilityDescription" = "Annulé";

/* Class = "NSButtonCell"; title = "Know more"; ObjectID = "baP-XW-wrm"; */
"baP-XW-wrm.title" = "En savoir davantage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "done"; ObjectID = "but-BX-rdg"; */
"but-BX-rdg.ibExternalAccessibilityDescription" = "Fait";

/* Class = "NSButtonCell"; title = " Close"; ObjectID = "c7j-CJ-SEh"; */
"c7j-CJ-SEh.title" = " Fermer";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "delete"; ObjectID = "d21-6d-PVq"; */
"d21-6d-PVq.ibExternalAccessibilityDescription" = "Supprimez";

/* Class = "NSButtonCell"; title = " Advanced"; ObjectID = "eWf-cS-DFf"; */
"eWf-cS-DFf.title" = " Avancé";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "click install to set your Mac  to for the boom 2 experience"; ObjectID = "eXZ-sN-nQz"; */
"eXZ-sN-nQz.ibExternalAccessibilityDescription" = "Cliquez sur Installer afin de configurer votre Mac pour Boom 2.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Bass ~ “Modify Equalizer Settings in the Bass Frequency Range\""; ObjectID = "f4m-3o-tye"; */
"f4m-3o-tye.ibExternalAccessibilityDescription" = "« Modifiez les paramètres de l'égaliseur dans la plage des basses fréquences";

/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac"; ObjectID = "fvm-33-ogU"; */
"fvm-33-ogU.title" = "Boom 2 pour votre Mac";

/* Class = "NSTextFieldCell"; title = "Boom Volume On/Off :"; ObjectID = "iTd-zz-5fh"; */
"iTd-zz-5fh.title" = "Volume Boom activé/désactivé :";

/* Class = "NSTextFieldCell"; title = "Boom Volume"; ObjectID = "j7d-5R-u9b"; */
"j7d-5R-u9b.title" = "Volume Boom";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "lSu-Uf-2pi"; */
"lSu-Uf-2pi.title" = "Éditer";

/* Class = "NSTextFieldCell"; title = "Boost Level Up :"; ObjectID = "lsE-do-NCe"; */
"lsE-do-NCe.title" = "Augmenter l'amplification :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "nZA-Z0-P3g"; */
"nZA-Z0-P3g.ibExternalAccessibilityDescription" = "Réinitialisez";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "s0f-X4-jg9"; */
"s0f-X4-jg9.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "My Preset"; ObjectID = "sTh-Vg-9kW"; */
"sTh-Vg-9kW.title" = "Mon préréglage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Vocals ~ “Modify Equalizer Settings in the Vocals Frequency Range”"; ObjectID = "spm-68-1Hx"; */
"spm-68-1Hx.ibExternalAccessibilityDescription" = "« Modifiez les paramètres de l'égaliseur dans la plage des fréquences vocales »";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "tOc-IM-bmt"; */
"tOc-IM-bmt.title" = "Continuer";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "switch equallizer preset"; ObjectID = "tlS-Hk-Z2Y"; */
"tlS-Hk-Z2Y.ibExternalAccessibilityDescription" = "Préréglage ÉG :";

/* Class = "NSTextFieldCell"; title = "Hotkey"; ObjectID = "wLJ-UG-Bmr"; */
"wLJ-UG-Bmr.title" = "Raccourcis clavier";

/* Class = "NSButtonCell"; title = "  Hotkey"; ObjectID = "xQ3-aO-65v"; */
"xQ3-aO-65v.title" = "  Raccourcis clavier";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "enter new shortcut to change existing"; ObjectID = "xkW-dR-K5d"; */
"xkW-dR-K5d.ibExternalAccessibilityHelp" = "Saisissez le nouveau raccourci pour changer l'existant";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "y91-4M-krc"; */
"y91-4M-krc.title" = "";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom 2 for your mac"; ObjectID = "yBN-dG-Joy"; */
"yBN-dG-Joy.ibExternalAccessibilityDescription" = "Boom 2 pour votre Mac";

